prefix=/usr
exec_prefix=${prefix}
libdir=/usr/lib64
includedir=${prefix}/include

Name: spice-server
Description: SPICE server library
Version: 0.16.0

Requires: spice-protocol >= 0.14.5
Requires.private:  libcacard >= 2.5.1 glib-2.0 >= 2.38 pixman-1 >= 0.17.7 openssl
Libs: -L${libdir} -lspice-server
Libs.private:  -pthread -lm -lrt
Cflags: -I${includedir}/spice-server
